Bug 104277 - kaboodle segfaults
Summary: kaboodle segfaults
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdemultimedia   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-09-11 22:38 UTC by Chris Ricker
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-15 16:27:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kaboodle backtrace (2.38 KB, text/plain)
2003-09-11 22:39 UTC, Chris Ricker
no flags Details

Description Chris Ricker 2003-09-11 22:38:30 UTC
When I run kaboodle, it segfaults. bt from the KDE crash handler attached
momentarily

Comment 1 Chris Ricker 2003-09-11 22:39:17 UTC
Created attachment 94429 [details]
kaboodle backtrace

kdemultimedia-3.1.3-4

Comment 2 Ngo Than 2003-09-13 09:35:15 UTC
Hm, i started kaboodle in my konsole, it does not segfault on my test machine!

It would be nice if you could give me more infos how i can reproduce this problem.

Comment 3 Chris Ricker 2003-09-13 12:56:18 UTC
I'm not sure what else to tell you. It's an athlon, running rawhide.

If you post debuginfo RPMs somewhere, I can install those and get a better
backtrace, but all I have to do is start it to get it to segfault. It does that
under both KDE and GNOME....

Comment 4 Ngo Than 2003-09-15 16:27:00 UTC
ok, i think i have found the bug. It should be fixed in 3.1.3-5, which will be
available in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.